@media screen and (max-width: 639px) {
.xr_mvp_2 {display: block;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1800px}
}
@media screen and (min-width: 640px) and (max-width: 879px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 4300px}
}
@media screen and (min-width: 880px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4700px}
}
@media screen and (max-width: 639px) {
.xr_mvp_5 {display: block;}
.xr_mvp_6 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1800px}
}
@media screen and (min-width: 640px) and (max-width: 879px) {
.xr_mvp_5 {display: none;}
.xr_mvp_6 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 4300px}
}
@media screen and (min-width: 880px) {
.xr_mvp_5 {display: none;}
.xr_mvp_6 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4700px}
}
@media screen and (max-width: 639px) {
.xr_mvp_8 {display: block;}
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1650px}
}
@media screen and (min-width: 640px) and (max-width: 879px) {
.xr_mvp_8 {display: none;}
.xr_mvp_9 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1650px}
}
@media screen and (min-width: 880px) {
.xr_mvp_8 {display: none;}
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1650px}
}
@media screen and (max-width: 639px) {
.xr_mvp_11 {display: block;}
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 11000px}
}
@media screen and (min-width: 640px) and (max-width: 879px) {
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 7350px}
}
@media screen and (min-width: 880px) {
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 7350px}
}
@media screen and (max-width: 639px) {
.xr_mvp_14 {display: block;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 11000px}
}
@media screen and (min-width: 640px) and (max-width: 879px) {
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 7350px}
}
@media screen and (min-width: 880px) {
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 7350px}
}
